Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: WARNING: Your ClamAV installation is OUTDATED!

  1. #11

    Default compiling clamav from source

    Private installation on local shell account

    Code:
    To install ClamAV locally on an unprivileged shell account you need  not create any additional users or groups. Assuming your home directory  is /home/gary you should build it as follows:
    
          ./configure --prefix=/home/gary/clamav --disable-clamav
        make; make install
    These commands don't work in normal user mode.
    In superuser mode, I ran those command successfully. Now, I copy clamscan into the folder to overwrite the file?

  2. #12

    Default Re: WARNING: Your ClamAV installation is OUTDATED!

    I was successful in in compiling clamav. I have new problem, a run-time error. For another day and forum topic.

    Thanks everyone for the help.

Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •